local fn = _gn(0x218297BF0CFD853B)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
function Global.GetPedUsingVehicleDoor(vehicle, doorIndex)
	return _in2(fn, vehicle, doorIndex, _ri)
end
